body{
    background-color: var(--color1);
}

main{
    background-color: var(--color2);
    margin-top: 100px;
    padding-bottom: 60px;
}

.white{
    color: white;
}

.heading{
    font-size: 50px;
   text-align: center;
    padding-top: 40px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.section1{
    background-color: var(--color4);
    padding-bottom: 60px;
    width: 90%;
    margin: auto;
}

.section2{
    background-color: var(--color5);
    width: 90%;
    margin: auto;
    max-width: 700px;
    padding-bottom: 60px;
    text-align: left;
}

.section1 div{
    max-width: 500px;
    margin: auto;
    text-align: center;
}


.section1 h1{
    font-size: 30px;
   text-align: center;
    padding-top: 40px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: white;
    margin-bottom: 40px;
}

.section1 div{
     
    width: 90%;
    margin: auto;
 
}


@media screen and (min-width: 760px){
    main{
        margin-top: 200px;
    }

    .section1{
     
      
        margin-top: 50px;
    }

    .section1 div{
        max-width: 500px;
        margin: auto;
    }


}

@media screen and (min-width: 1000px){
 
}

.contact-page{
    color: white;
}

.contact-page a {
    color: white;
    text-decoration: underline;
}

@media screen and (min-width: 700px){
 form{
    text-align: left;
 }
.double{
    display: flex;
    justify-content: left;
}

.double div{
    width: 48%;
}
}

input, textarea{
    background-color: transparent;
    border: none;
    border-bottom: 3px solid white;
    padding: 10px 0;
    margin-bottom: 20px;
    width: 100%;
}


input:focus, textarea{
    border: none;
    outline: none;
    border-bottom: 3px solid white;
}

label{
    display: block;
}

form button{
    background-color: white;
    color: var(--color2);
    padding: 15px 40px;
    float: right;
    border: 0;
    cursor: pointer;
}

form button:hover{
    background-color: gray;
    color: white;
}
